/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Gform submit button 4 **/
#gform_submit_button_4 {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 0, 0) !important;
}

/** General >> Gform submit button 4 (:hover) **/
#gform_submit_button_4:hover {
	color: rgb(255, 255, 255) !important;
}

/** General >> Tribe events c subscribe dropdown button text **/
#post-4529 .tribe-events-c-subscribe-dropdown__button-text {
	color: rgb(0, 0, 0) !important;
}

/** General >> Div **/
.gm-style-iw-d > div {
	min-width: 200px !important;
}

/** General >> Fusion alert content **/
.fusion-form-response-success .fusion-alert-content {
	text-transform: none !important;
}


/*= Content =================== */

/** Content >> Acf view gallery image **/
#content .acf-view__gallery-image {
	padding: 10px !important;
	margin: 0 !important;
}

/** Content >> Acf view payment method explanation label **/
.acf-view__payment-method-explanation-label {
	font-family: bebas neue !important;
	font-size: 22px !important;
	margin-bottom: 0 !important;
}

/** Content >> Button **/
.fusion-column-wrapper > button {
	font-family: work sans !important;
	color: rgb(255, 255, 255) !important;
	font-size: 15px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	background-color: rgb(189, 161, 107) !important;
	width: 230px !important;
	padding: 12px 30px 12px 30px !important;
	margin-top: 20px !important;
	border-width: 1px !important;
	display: inline-block !important;
}

/** Content >> Button (:hover) **/
.fusion-column-wrapper > button:hover {
	background-color: rgb(0, 0, 0) !important;
	cursor: pointer !important;
}

/** Content >> Display counter **/
.display-counter {
	font-family: bebas neue !important;
}


/*= Event Post ================ */

/** Event Post >> Tribe events footer **/
#tribe-events-footer {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	visibility: hidden !important;
}

/** Event Post >> Astm search menu **/
#menu-main-menu .astm-search-menu {
	color: rgb(255, 255, 255) !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

